Index: c/src/lib/libbsp/i386/pc386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/ChangeLog	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/ChangeLog	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -1,2 +1,10 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* clock/ckinit.c, clock/rtc.c, console/console.c, console/inch.c,
+	console/outch.c, ide/ide.c, include/bsp.h, include/crt.h,
+	ne2000/ne2000.c, start/start.S, startup/bspstart.c, startup/exit.c,
+	startup/ldsegs.S, startup/linkcmds, timer/timer.c, timer/timerisr.S:
+	URL for license changed.
+
 2003-08-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i386/pc386/clock/ckinit.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/clock/ckinit.c	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/clock/ckinit.c	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -25,5 +25,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/clock/rtc.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/clock/rtc.c	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/clock/rtc.c	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -26,5 +26,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/console/console.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/console/console.c	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/console/console.c	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -25,5 +25,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/console/inch.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/console/inch.c	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/console/inch.c	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -24,5 +24,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/console/outch.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/console/outch.c	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/console/outch.c	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  * $Id$
Index: c/src/lib/libbsp/i386/pc386/ide/ide.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/ide/ide.c	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/ide/ide.c	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -16,5 +16,5 @@
 |  The license and distribution terms for this file may be        |
 |  found in the file LICENSE in this distribution or at           |
-|  http://www.OARcorp.com/rtems/license.html.                     |
+|  http://www.rtems.com/license/LICENSE.                     |
 |                                                                 |
 +-----------------------------------------------------------------+
Index: c/src/lib/libbsp/i386/pc386/include/bsp.h
===================================================================
--- c/src/lib/libbsp/i386/pc386/include/bsp.h	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/include/bsp.h	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -33,5 +33,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/include/crt.h
===================================================================
--- c/src/lib/libbsp/i386/pc386/include/crt.h	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/include/crt.h	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  * $Id$
Index: c/src/lib/libbsp/i386/pc386/ne2000/ne2000.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/ne2000/ne2000.c	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/ne2000/ne2000.c	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/pc386/start/start.S
===================================================================
--- c/src/lib/libbsp/i386/pc386/start/start.S	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/start/start.S	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -30,5 +30,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/startup/bspstart.c	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/startup/bspstart.c	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -25,5 +25,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/startup/exit.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/startup/exit.c	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/startup/exit.c	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -25,5 +25,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/startup/ldsegs.S
===================================================================
--- c/src/lib/libbsp/i386/pc386/startup/ldsegs.S	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/startup/ldsegs.S	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -30,5 +30,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/startup/linkcmds
===================================================================
--- c/src/lib/libbsp/i386/pc386/startup/linkcmds	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/startup/linkcmds	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -26,5 +26,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/timer/timer.c
===================================================================
--- c/src/lib/libbsp/i386/pc386/timer/timer.c	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/timer/timer.c	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -33,5 +33,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
Index: c/src/lib/libbsp/i386/pc386/timer/timerisr.S
===================================================================
--- c/src/lib/libbsp/i386/pc386/timer/timerisr.S	(revision 6ff7e2c677fcf2868acb283b8171cf08b0fc4ae5)
+++ c/src/lib/libbsp/i386/pc386/timer/timerisr.S	(revision af2abc9e0be9bf2552163f89813ba1d7f837b387)
@@ -25,5 +25,5 @@
 | *  The license and distribution terms for this file may be
 | *  found in found in the file LICENSE in this distribution or at
-| *  http://www.OARcorp.com/rtems/license.html.
+| *  http://www.rtems.com/license/LICENSE.
 | **************************************************************************
 |
